import { select, json, geoPath, geoMercator } from 'd3';

const projection = geoMercator();
const pathGenerator = geoPath().projection(projection);

const svg = select('svg');
json('https://raw.githubusercontent.com/zcreativelabs/react-simple-maps/master/topojson-maps/world-110m.json')
	.then(data => {
  	console.log(data);
  const paths = svg.selectAll('path')
  	.data()
})
